<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'ja', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'すべての将来的なセッション';
$string['allsessions'] = 'すべてのセッション';
$string['apply'] = '適用';
$string['attended'] = '出席';
$string['bookinghistory'] = '予約';
$string['bookinghistoryfor'] = '{$a} の予約履歴';
$string['bookings'] = '予約';
$string['calendar:tablesummary'] = 'カレンダーの月表示では、それぞれの日に開催されるイベントが表示されます。';
$string['cancelled'] = 'キャンセル';
$string['coursefullname'] = 'コースフルネーム';
$string['date'] = '日付';
$string['datenotset'] = '日付が設定されていません。';
$string['daterange'] = '日付幅';
$string['daterangeincorrect'] = '開始日時は終了日時よりも前に設定する必要があります。';
$string['didntattend'] = '未出席';
$string['enrolled'] = '登録';
$string['error:invalidcourseid'] = '無効なコースID';
$string['error:invalidfacetofaceid'] = '無効な対面活動IDです。';
$string['error:invalidsessionid'] = '無効なセッションID';
$string['error:invaliduserid'] = '無効なユーザID';
$string['exportsessiondates'] = 'セッション日をエクスポートする';
$string['facetoface:addinstance'] = '新しい対面ブロックを追加する';
$string['facetoface:myaddinstance'] = 'マイラーニングページに新しい対面ブロックを追加する';
$string['facetoface:viewbookings'] = 'ユーザの対面予約を表示する';
$string['filters'] = 'フィルタ';
$string['finishdate'] = '終了日';
$string['finishtime'] = '終了時間';
$string['fixdates'] = 'セッション日を固定する';
$string['formaltitle'] = '対面';
$string['futurebookings'] = '未来の予約';
$string['futurebookingsfor'] = '{$a} の未来の予約';
$string['listsessiondates'] = '対面セッション日を一覧表示する';
$string['mybookings'] = 'マイ予約';
$string['nbbookings'] = '予約';
$string['nobookinghistory'] = '予約履歴はありません。';
$string['nobookinghistoryfor'] = '{$a} の予約履歴はありません。';
$string['nosessions'] = '<p>現在のクライテリアに合致するセッションはありません。</p>';
$string['nowaitlistedsessions'] = '<p>現在のクライテリアに合致するキャンセル待ちリストのコースはありません。</p>';
$string['pastbookings'] = '過去の予約';
$string['pastbookingsfor'] = '{$a} の過去の予約';
$string['pluginname'] = '対面';
$string['searchedusers'] = '{$a} 名のユーザが検索に合致します。';
$string['searchusers'] = 'ユーザを探す';
$string['sessiondatesview'] = 'あなたは次のセッションに関係しています。';
$string['sessiondatesviewattendees'] = 'あなたは次のセッションの出席者を閲覧することができます:';
$string['sessiondatesviewattendeeszero'] = '指定された日付範囲では、あなたはセッションの出席者を閲覧することはできません。';
$string['sessiondetails'] = 'セッション詳細';
$string['sessionlist'] = 'セッションリスト';
$string['sessions'] = 'セッション';
$string['showingallwaitlistedsessions'] = '<p>現在のクライテリアに合致するキャンセル待ちリストのコースすべてを表示しています。</p>';
$string['signedupin'] = 'あなたは次のセッションに申し込みします:';
$string['signedupinzero'] = '指定された日付範囲では、申し込みは見つかりませんでした。';
$string['startdate'] = '開始日';
$string['starttime'] = '開始時間';
$string['status:approved'] = '承認済み';
$string['status:booked'] = '予約済み';
$string['status:declined'] = '却下';
$string['status:fully_attended'] = '出席フル';
$string['status:no_show'] = '自己理由による出席取止め';
$string['status:partially_attended'] = '部分出席';
$string['status:requested'] = 'リクエスト';
$string['status:user_cancelled'] = 'キャンセルしたユーザ';
$string['status:waitlisted'] = 'キャンセル待ち';
$string['tab:bycourse'] = 'コース順に一覧表示する';
$string['tab:bydate'] = '日付順に一覧表示する';
$string['tab:calendar'] = 'カレンダー';
$string['time'] = '時間';
$string['tooltipheading'] = 'この日に開催されるセッション:';
$string['toomanywaitlistedsessions'] = '<p>現在のクライテリアに合致する {$a} 件のキャンセル待ちリストのコースを表示しています。</p><p><i>合致しているコースすべてを一覧表示するには、下記の「コース順」タブをクリックしてください。</p>';
$string['trainer'] = 'トレーナー';
$string['trainers'] = 'トレーナー';
$string['trainingcalendar'] = 'トレーニングカレンダー';
$string['upcomingsessions'] = '直近のセッション';
$string['viewexportsessions'] = 'セッションを表示/エクスポートする';
$string['xevents'] = 'および他の {$a} ...';
$string['xrecords'] = '{$a} レコード';
